/* charset */
@charset "shift_jis";

/* ------ common ------ */
html,body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}

ul,ol,li,dl,dt,dd {
	list-style: none;
}

a:link,
a:visited,
a:active {
	text-decoration:none;
	outline: none;
	color:#ff0066;
}
a:hover {
	text-decoration:underline;
	outline: none;
	color:#ff0066;
}

a img {
	border: none;
}

body {
	background:#fff;
	color:#000;
	font-size:small;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height:140%;
}

.contents{
	width:931px;
	text-align:left;
	position:relative;
	margin:0 auto;
}
.contents2{
	width:908px;
	text-align:left;
	position:relative;
	margin:0 auto;
}
.top-ttl{
	width:900px;
	margin-left:4px;
}
.main{
	background:#FFFFFF url(../images/bg.gif) repeat-y;
	width:931px;
}
.main2{
	background:#FFFFFF url(../images/bg.gif) repeat-y;
	width:908px;
}
.main-image{
	background:#FFFFFF url(../images/main.jpg) no-repeat;
	height:304px;
	margin-left:4px;
}
.red {
color:#ff0000;
}
.text-area {
	background:#000;
	height:250px;
	clear:both;
	margin-left:4px;
}
.text-area2 {
	background:#000;
	width:900px;
	margin-left:4px;
	padding-bottom:20px;
}
.text-area3 {
	background:#000;
	width:860px;
	margin-left:4px;
	padding-bottom:20px;
}
.text-area2 h2{
	margin-left:20px;
}
.text-box {
	background:#fff;
	text-align:center;
	float:left;
	width:264px;
	margin:30px 0 50px 20px;
_margin:30px 0 50px 13px;/* for WinIE 6.0 */
	border:5px solid #cccc99;
}
.text-box h3{
	margin:15px 0 25px 0;
}
.text-box p{
	text-align:left;
	margin:0 15px 30px 15px;
}
p.image{
	text-align:center;
	margin:0;
	padding:0 0 25px 0;
}
p.ordermade{
	text-align:center;
}
.text-area-l {
	float:left;
	width:493px;
	height:250px;
}
.text-area-l2 {
	float:left;
	width:536px;
	height:260px;
}
.text-area-l2 p{
	color:#fff;
	margin:5px 25px 20px 25px;
}
.text-area-l2 p.ttl{
	color:#fff;
	margin:5px 25px;
}

.text-area-r {
	background:url(../images/top_bg_01.jpg) no-repeat;
	float:left;
	width:434px;
	height:250px;
}
.text-area-r2 {
	background:url(../images/p_05.jpg) no-repeat;
	float:left;
	width:344px;
	height:260px;
}
.main-bottom {
	background:url(../images/top_bg_02.jpg) no-repeat;
	width:931px;
	height:209px;
	position:relative;
	margin:0 auto 20px auto;
_margin:-5px auto 20px auto;/* for WinIE 6.0 */
}
.bottom {
	background:url(../images/bottom.gif) no-repeat;
	width:908px;
	height:11px;
	position:relative;
	margin:0 auto 20px auto;
_margin:-5px auto 20px auto;/* for WinIE 6.0 */
}
/*---------------------------------------------------------------
__フロート回り込み解除
---------------------------------------------------------------*/
.clear{
clear:both;
line-height:0;
height:0;
}

br.clear {
    clear: both;
    display: none;
    font-size: 0px;
    line-height: 0%;
    height: 0px
}
.clearfix:after {  
    content: ".";   
    display: block;   
    height: 0;   
    clear: both;   
    visibility: hidden;  
}  
.clearfix {  
    display: inline-block;  
    min-height: 1%;  
} 
/* ------ global navi ------ */
#global-navi-main {
	height:50px;
	line-height:0;
	clear:both;
	padding:238px 0 0 17px
}
#global-navi {
	background:#000;
	width:900px;
	height:50px;
	line-height:0;
	clear:both;
	margin-left:4px;
	padding:6px 0 34px 0;
}
#global-navi .global-navi-inner {
	margin-left:15px;
}
.global-navi-inner ul {
	text-indent:none;
	text-align:left;
}

.global-navi-inner ul li {
	line-height:0;
	display:inline;
}

/* ------ footer ------ */
#footer{font-family:Arial, Helvetica, sans-serif;
color: #330000;
	width:900px;
	margin-left:4px;
}
h3 b, h4 b{display:none;}
h3#home{
}
h3#home a{
width:47px;
height:59px;
display:block;
}

#footer ul {
list-style-type:none;
border:1px solid #937a7a;
background-color:#ffcccc;
background:url(http://eyewearmebius.com/eyewear_mebius/images/back_footer.gif) repeat-y 100% 100% ;
}

#footer ul li{
line-height:140%;
font-size:smaller;
float:left;
}

#footer ul li.home
{
background:url(http://eyewearmebius.com/eyewear_mebius/images/icon_home.gif) no-repeat 50% 50%;
}
#footer ul li.line_01{
width:165px;
}
#footer ul li.line_02{
width:257px;
}
#footer ul li.line_03{
width:134px;
text-align:center;
line-height:500%;
}
#footer ul li.line_04{
width:291px;
}

address{
font-style:normal;
}
address.footer{
padding:10px;
}
